body  {
  background: #fff;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  background-image:url('./images/bgmain.jpg');
}

h1 { 
   font-family: Times New Roman, serif;
   font-size: 36px; 
   padding-bottom: 10px; 
   color: #a00;
}

h2 { }
h3 { }
h4 { }


#pics { 
  float: left;
  padding: 10px 20px 10px 20px;
}

#intro { 
  float: left;
  width: 500px;
  padding: 10px 0 0 10px;
}

p.caption {
 margin: 0;
 padding: 0;
 font-size: 11px;
 font-style: italic;
 color: #a33;
}

#footer { 
  font-size: 11px;
  width: 800px; 
  margin: 0 auto 0 auto;
  padding-bottom: 10px;
}

